﻿table {
    margin-bottom: 10px;
    border-collapse: collapse;
    display: table;
}

td, th {
    padding: 5px 10px;
    border: 1px solid #DDD;
}
/*<服务热线*/
.service {
    height: 110px;
    width: 100%;
}

.logo {
    float: left;
    margin-left: 62px;
    width: 450px;
    height: 65px;
    margin-top:30px;
    background: url(../images/bllogo.png) no-repeat;
}

.p-s {
    width: 1190px;
    margin: auto;
}

.toptel {
    float: right;
    height: 60px;
    background: url('../images/blphonelogo.png') no-repeat;
    width:440px;
    margin-right: 62px;
    margin-top: 36px;
}
.h-yb {
    width: 1090px;
    margin: auto;
}
.h-yb-ul {
    list-style: none;
    line-height: 54px;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    margin-left:11px;
}

    .h-yb-ul .h-yb-ul-li {
        position: relative;
        display: inline;
        width: 84px;
        /*text-align: center*/
    }
.h-yb-ul a {
    text-decoration: none;
}
.subNav {
    position: absolute;
    left: -104px;
    z-index: 999;
    overflow: hidden;
    line-height: 0px;
    height: 0;
    width: 200px;
}.subNav li {
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    height: 50px
}

    .subNav li a {
        display: block;
        height: 50px;
        background: rgb(24,100,174);
        color: #FFF;
        text-align: center;
        font-size: 18px;
        font-family: "微软雅黑";
        line-height: 50px;
    }
    .subNav li a {
        width: 140px !important;
        text-align: center !important;
        font-weight: normal !important;
        font-size: 18px !important;
    }

        .subNav li a:hover {
            background: #DBDADB;
            color: #4760C7;
        }



.content002 {
    width: 100%;
    height: 54px;
    border-bottom: 3px solid #E7E7E7;
    background-color: rgb(255,255,255);
}

.c-t {
    height: 54px;
    width: 1090px;
    margin: auto;
    /*display:inline-block;*/
}

    .c-t a {
        text-decoration: none;
        color: #000;
    }

        .c-t a:hover {
            color: #6681ef;
        }

.t-001 {
    float: left;
    margin-left: -42px;
}

    .t-001 ul {
        list-style: none;
    }

    .t-001 li {
        display: inline;
        padding: 18px;
        font-size: 14px;
    }

.t-002 {
    float: right;
}

    .t-002 ul {
        /*margin-right: -11px;*/
        list-style: none;
        /*float:right;*/
    }

    .t-002 li {
        display: inline;
        padding: 8px;
        font-size: 12px;
        color: rgb(153,153,153);
        /*padding-top:-20px;*/
    }
    .t-002 a {
        text-decoration: none;
        color: #000;
    }
.t-002 a:hover {
    color: #6681ef;
}

/*联系我们*/
.nh {
    margin-top: 100px;
    width: 100%;
    background-color: rgb(24,100,174);
}
.nh-yb001 {
    margin-top: 136px;
    width: 1312px;
    height: 190px;
    margin: auto;
}

.h-p001 {
    float: left;
    width: 120px;
    height: 205px;
    position: relative;
    margin: 0 auto
}

    .h-p001 img {
        width: 100px;
        position: absolute;
        top: 50%;
        margin-top: -50px;
    }

.h-p002 {
    float: left;
    color: white;
}

    .h-p002 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .h-p002 ul {
        list-style: none;
        font-size: 14px;
        float: left;
        margin: auto;
    }

        .h-p002 ul li {
            margin-bottom: 6px;
        }

    .h-p002 a {
        text-decoration: none;
        color: #ffffff;
    }

.h-p003 {
    float: left;
    color: white;
}

    .h-p003 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .h-p003 ul {
        list-style: none;
        font-size: 14px;
        margin: auto;
        float: left;
    }

        .h-p003 ul li {
            margin-bottom: 6px;
        }
/*版权*/
.copyright {
    width: 100%;
    margin-top: -20px;
    background-color: rgb(0, 81, 166);
}

.copy {
    height: 28px;
    width: 1066px;
    margin: auto;
    text-align: center;
}

    .copy p {
        line-height: 28px;
        color: white;
    }

